<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--   
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es-ES">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="was_1040" resname="Identification">
            <trans-unit id="1040_67" resname="Lic_01_Activate">
               <source>I would like to activate 4D.</source>
               <target>Quisiera activar 4D.</target>
            </trans-unit>
            <trans-unit id="1040_68" resname="Lic_01_ActivateComments">
               <source>I have a license number and would like to follow the registration procedure.</source>
               <target>Tengo un número de producto y quisiera continuar con el procedimiento de registro.</target>
            </trans-unit>
            <trans-unit id="1040_71" resname="Lic_01_ByIt">
               <source>I would like to purchase 4D.</source>
               <target>Quisiera comprar 4D.</target>
            </trans-unit>
            <trans-unit id="1040_72" resname="Lic_01_ByItComments">
               <source>Go to the 4D on-line store site.</source>
               <target>Ir al sitio de la tienda en línea de 4D.</target>
            </trans-unit>
            <trans-unit id="1040_69" resname="Lic_01_Evaluation">
               <source>I would like to evaluate 4D.</source>
               <target>Quisiera evaluar 4D.</target>
            </trans-unit>
            <trans-unit id="1040_70" resname="Lic_01_EvaluationComments">
               <source>You will be able to use 4D without restriction for a limited duration.</source>
               <target>Podrá utilizar 4D sin restricciones por un tiempo limitado</target>
            </trans-unit>
            <trans-unit id="1040_131" resname="Lic_01_Infos">
               <source>Thanks for choosing 4D!</source>
               <target>¡Gracias por elegir 4D!</target>
            </trans-unit>
            <trans-unit id="1040_66" resname="Lic_01_Title">
               <source>Welcome to 4D...</source>
               <target>Bienvenido a 4D...</target>
            </trans-unit>
            <trans-unit id="1040_130" resname="Lic_02_Infos">
               <source>Please read carefully this license agreement and accept it in order to use 4D.</source>
               <target>Por favor lea cuidadosamente este contrato de licencia y acéptelo para utilizar 4D.</target>
            </trans-unit>
            <trans-unit id="1040_76" resname="Lic_03_EmergencyActivationComments">
               <source>In case of an emergency, this option will activate your products for a period of 5 days. This procedure can only be used once.</source>
               <target>En caso de una emergencia, esta opción activará sus productos por un periódo de 5 días. Este procedimiento sólo puede utilizarse una vez.</target>
            </trans-unit>
            <trans-unit id="1040_73" resname="Lic_03_Infos">
               <source>To use your product, you must follow an activation procedure:</source>
               <target>Para utilizar su producto, debe seguir un procedimiento de activación:</target>
            </trans-unit>
            <trans-unit id="1040_75" resname="Lic_03_OfflineActivationComments">
               <source>You do not have an Internet connection on this machine. Activation will be carried out after transmission of the necessary data.</source>
               <target>Usted no tiene una conexión a Internet en este equipo. La activación se llevará acabo después de la transmisión de los datos necesarios. </target>
            </trans-unit>
            <trans-unit id="1040_74" resname="Lic_03_OnlineActivationComments">
               <source>You must have an Internet connection on this machine. Activation will be carried out automatically in a secure manner.</source>
               <target>Debe tener una conexión a Internet en este equipo. La activación se llevará acabo de forma segura.</target>
            </trans-unit>
            <trans-unit id="1040_78" resname="Lic_04_CreateAccount">
               <source>Create an account on line</source>
               <target>Crear una cuenta en línea</target>
            </trans-unit>
            <trans-unit id="1040_79" resname="Lic_04_CreateAccountComments">
               <source>I do not have an account yet and I would like to create one on line. (This step is mandatory for the initial activation of a 4D product).</source>
               <target>Aún no tengo una cuenta y quisiera crear una en línea. (Este paso es obligatorio para la activación inicial de un producto 4D).</target>
            </trans-unit>
            <trans-unit id="1040_77" resname="Lic_04_Infos">
               <source>You must have an account with 4D to carry out activation.</source>
               <target>Debe tener una cuenta de usuario 4D para llevar a cabo la activación.</target>
            </trans-unit>
            <trans-unit id="1040_80" resname="Lic_04_UseAccount">
               <source>Use my existing account</source>
               <target>Utilizar mi cuenta existente</target>
            </trans-unit>
            <trans-unit id="1040_81" resname="Lic_04_UseAccountComments">
               <source>I already have an account and I would like to use it to activate my 4D products.</source>
               <target>Ya tengo una cuenta y quisiera utilizarla para activar mis productos 4D.</target>
            </trans-unit>
            <trans-unit id="1040_83" resname="Lic_05_DontLoseYourPassword">
               <source>Do not lose your password: you will need it for subsequent access to your account.</source>
               <target>No pierda su contraseña: la necesitará para accesos posteriores a su cuenta.</target>
            </trans-unit>
            <trans-unit id="1040_124" resname="Lic_05_EmailComments">
               <source>Your product activation information will be sent to this E-mail address.</source>
               <target>La información sobre la activación de su producto será enviada a esta dirección de correo electrónico.</target>
            </trans-unit>
            <trans-unit id="1040_82" resname="Lic_05_Infos">
               <source>Please enter the following information in order to create your account:</source>
               <target>Por favor introduzca la siguiente información para crear su cuenta:</target>
            </trans-unit>
            <trans-unit id="1040_143" resname="Lic_06_CNIL">
               <source/>
               <target/>
            </trans-unit>
            <trans-unit id="1040_139" resname="Lic_06_CNIL_Authorize">
               <source>I authorize 4D SAS to contact me by e-mail to inform me about 4D products or special offers.</source>
               <target>Autorizo a 4D SAS a contactarme por e-mail para informarme sobre productos 4D u ofertas especiales.</target>
            </trans-unit>
            <trans-unit id="1040_85" resname="Lic_06_Infos">
               <source>When you click the 'Next' button, the information will be sent to 4D via a secured mode in order to proceed with the creation of your account.</source>
               <target>Al hacer clic en el botón 'Siguiente', la información se enviará a 4D a través de un modo seguro para seguir con la creación de su cuenta.</target>
            </trans-unit>
            <trans-unit id="1040_91" resname="Lic_07_AssociatedProductNumber">
               <source>Associated license number:</source>
               <target>Número de producto asociado:</target>
            </trans-unit>
            <trans-unit id="1040_90" resname="Lic_07_ExpansionNumbers">
               <source>Expansion numbers must be associated with a license number.</source>
               <target>Los números de expansión deben estar asociados con un número de licencia.</target>
            </trans-unit>
            <trans-unit id="1040_88" resname="Lic_07_Infos">
               <source>Entry of license number.</source>
               <target>Entrada del número de producto.</target>
            </trans-unit>
            <trans-unit id="1040_87" resname="Lic_07_ProductNumber">
               <source>The license number was provided to you at the time of purchase.</source>
               <target>El número de producto le fue entregado al momento de la compra.</target>
            </trans-unit>
            <trans-unit id="1040_134" resname="Lic_08_Infos">
               <source>Congratulations, you product has been activated.
&lt;vArrayNumbers&gt;

You can now use 4D.</source>
               <target>Felicitaciones, su producto ha sido activado.
&lt;vArrayNumbers&gt;

Ahora puede utilizar 4D.</target>
            </trans-unit>
            <trans-unit id="1040_35" resname="Lic_11_Choice_2">
               <source>I have received my activation key. I would now like to select this key in order to activate 4D. </source>
               <target>He recibido mi llave de activación. Me gustaría ahora seleccionar este archivo para activar 4D. </target>
            </trans-unit>
            <trans-unit id="1040_92" resname="Lic_11_Infos">
               <source>Step 1 out of 3</source>
               <target>Paso 1 de 3</target>
            </trans-unit>
            <trans-unit id="1040_95" resname="Lic_12_Comments">
               <source>Connect to the following address to send the ID file:</source>
               <target>Conéctese a la siguiente dirección para enviar el archivo ID:</target>
            </trans-unit>
            <trans-unit id="1040_94" resname="Lic_12_Infos">
               <source>Step 2 out of 3</source>
               <target>Paso 2 de 3</target>
            </trans-unit>
            <trans-unit id="1040_97" resname="Lic_13_Comments">
               <source>I have received my activation key.  I would now like to select this file in order to activate 4D.</source>
               <target>He recibido mi llave de activación. Ahora quiero seleccionar este archivo para activar 4D.</target>
            </trans-unit>
            <trans-unit id="1040_96" resname="Lic_13_Infos">
               <source>Step 3 out of 3</source>
               <target>Paso 3 de 3</target>
            </trans-unit>
            <trans-unit id="1040_98" resname="Lic_14_Infos">
               <source>Emergency activation can be used to unlock the product for a short period of time while waiting to be able to carry out complete activation.</source>
               <target>La activación de emergencia puede utilizarse para desbloquear el producto por un periodo de tiempo corto mientras puede realizar la activación completa. </target>
            </trans-unit>
            <trans-unit id="1040_142" resname="Lic_15_Infos">
               <source>Using the Emergency mode, you will be able to fully use your 4D Application and plug-ins during 5 days without any limitation. During this time, you can contact 4D to get your activation key.</source>
               <target>Utilizando el modo de emergencia, podrá utilizar completamente Aplicación 4D y los plug-ins durante 5 dìas sin ninguna limitación. Durante este tiempo, contacte 4D para obtener su llave de activación.</target>
            </trans-unit>
            <trans-unit id="1040_64" resname="Lic_4DServer" translate="no">
               <source>4D Server</source>
            </trans-unit>
            <trans-unit id="1040_60" resname="Lic_ActiveLicenses">
               <source>Active Licenses</source>
               <target>Licencias activas</target>
            </trans-unit>
            <trans-unit id="1040_116" resname="Lic_Address">
               <source>Address:</source>
               <target>Dirección:</target>
            </trans-unit>
            <trans-unit id="1040_53" resname="Lic_ApplicationReservedToEducation">
               <source>Application reserved to Education</source>
               <target>Aplicación reservada a Educación</target>
            </trans-unit>
            <trans-unit id="1040_117" resname="Lic_City">
               <source>City:</source>
               <target>Ciudad:</target>
            </trans-unit>
            <trans-unit id="1040_115" resname="Lic_Company">
               <source>Company:</source>
               <target>Empresa:</target>
            </trans-unit>
            <trans-unit id="1040_121" resname="Lic_Confirm">
               <source>Confirm:</source>
               <target>Confirmar:</target>
            </trans-unit>
            <trans-unit id="1040_120" resname="Lic_Country">
               <source>Country:</source>
               <target>País:</target>
            </trans-unit>
            <trans-unit id="1040_52" resname="Lic_DeploymentApplicationOnly">
               <source>Deployment Application Only</source>
               <target>Aplicación de despliegue únicamente</target>
            </trans-unit>
            <trans-unit id="1040_122" resname="Lic_Email">
               <source>E-mail (mandatory):</source>
               <target>E-mail (obligatorio):</target>
            </trans-unit>
            <trans-unit id="1040_29" resname="Lic_EmergencyActivation">
               <source>Emergency Activation</source>
               <target>Activación de emergencia</target>
            </trans-unit>
            <trans-unit id="lic_150" resname="Lic_expirationDate">
               <source>Expiration date: </source>
               <target>Fecha de vencimiento: </target>
            </trans-unit>
            <trans-unit id="1040_57" resname="Lic_ExpiresOn">
               <source>Expires on </source>
               <target>Vence en </target>
            </trans-unit>
            <trans-unit id="1040_113" resname="Lic_FirstName">
               <source>First Name:</source>
               <target>Nombre:</target>
            </trans-unit>
            <trans-unit id="1040_34" resname="Lic_GenerateFile">
               <source>Generate file...</source>
               <target>Generar archivo...</target>
            </trans-unit>
            <trans-unit id="1040_93" resname="Lic_IAlreadyHaveAClientAccount">
               <source>I want to generate an ID file that I will send to 4D in order to get an activation key in return.</source>
               <target>Quiero generar un archivo ID que enviaré a 4D para obtener una llave de activación.</target>
            </trans-unit>
            <trans-unit id="1040_114" resname="Lic_LastName">
               <source>Last Name:</source>
               <target>Apellido(s):</target>
            </trans-unit>
            <trans-unit id="1040_39" resname="Lic_licensesFolder">
               <source>Licenses Folder</source>
               <target>Carpeta de licencias</target>
            </trans-unit>
            <trans-unit id="1040_18" resname="Lic_Login">
               <source>Account or E-mail:</source>
               <target>Cuenta o e-mail:</target>
            </trans-unit>
            <trans-unit id="1040_149" resname="Lic_numberOfAllowedCoresNumberOfCores">
               <source>Number of allowed cores / Number of cores</source>
               <target>Número de núcleos permitidos / Número de núcleos</target>
            </trans-unit>
            <trans-unit id="1040_54" resname="Lic_OEMApplication">
               <source>OEM Application</source>
               <target>Aplicación OEM</target>
            </trans-unit>
            <trans-unit id="1040_28" resname="Lic_OfflineActivation">
               <source>Deferred Activation</source>
               <target>Activación sin conexión</target>
            </trans-unit>
            <trans-unit id="1040_27" resname="Lic_OnlineActivation">
               <source>Instant Activation</source>
               <target>Activación instantánea</target>
            </trans-unit>
            <trans-unit id="1040_56" resname="Lic_OrphanLicense">
               <source>Orphan License</source>
               <target>Licencia huérfana</target>
            </trans-unit>
            <trans-unit id="1040_51" resname="Lic_OrphanLicenses">
               <source>Orphan Licenses</source>
               <target>Licencias huérfanas</target>
            </trans-unit>
            <trans-unit id="1040_19" resname="Lic_Password">
               <source>Password:</source>
               <target>Contraseña:</target>
            </trans-unit>
            <trans-unit id="1040_61" resname="Lic_Product">
               <source>Features</source>
               <target>Características</target>
            </trans-unit>
            <trans-unit id="1040_126" resname="Lic_ProductNumber">
               <source>Licence Number:</source>
               <target>Número de licencia:</target>
            </trans-unit>
            <trans-unit id="1040_62" resname="Lic_Quantity">
               <source>Quantity</source>
               <target>Cantidad</target>
            </trans-unit>
            <trans-unit id="1040_55" resname="Lic_SponsoredApplication">
               <source>Sponsored Application</source>
               <target>Aplicación patrocinada</target>
            </trans-unit>
            <trans-unit id="1040_118" resname="Lic_State">
               <source>State:</source>
               <target>Provincia:</target>
            </trans-unit>
            <trans-unit id="1040_84" resname="Lic_SummaryOfSubmittedInformation">
               <source>Summary of submitted information:</source>
               <target>Resumen de la información presentada:</target>
            </trans-unit>
            <trans-unit id="1040_58" resname="Lic_Unlimited">
               <source>Unlimited</source>
               <target>Ilimitada</target>
            </trans-unit>
            <trans-unit id="1040_119" resname="Lic_ZipCode">
               <source>Zip Code:</source>
               <target>Código postal:</target>
            </trans-unit>
            <trans-unit id="1040_144" resname="Lic_UpdateWindowTitle">
               <source>License Manager</source>
               <target>Administrador de licencias</target>
            </trans-unit>
            <trans-unit id="99" resname="Lic_Free30dayEvaluation">
               <source>Free 30-day evaluation</source>
               <target>Evaluación gratuita de 30 días</target>
            </trans-unit>
         </group>
         <group id="was_112" resname="Etapes">
            <trans-unit id="112_99" resname="Lic_Etape_1">
               <source>Welcome</source>
               <target>Bienvenido</target>
            </trans-unit>
            <trans-unit id="112_100" resname="Lic_Etape_2">
               <source>License</source>
               <target>Licencia</target>
            </trans-unit>
            <trans-unit id="112_101" resname="Lic_Etape_3">
               <source>4D Activation mode</source>
               <target>Modo de activación 4D</target>
            </trans-unit>
            <trans-unit id="112_102" resname="Lic_Etape_4">
               <source>Choose account</source>
               <target>Elegir cuenta</target>
            </trans-unit>
            <trans-unit id="112_103" resname="Lic_Etape_5">
               <source>Create account</source>
               <target>Crear cuenta</target>
            </trans-unit>
            <trans-unit id="112_104" resname="Lic_Etape_6">
               <source>Summary</source>
               <target>Resumen</target>
            </trans-unit>
            <trans-unit id="112_105" resname="Lic_Etape_7">
               <source>License number entry</source>
               <target>Entrada de número de producto</target>
            </trans-unit>
            <trans-unit id="112_106" resname="Lic_Etape_8">
               <source>Congratulations</source>
               <target>Felicitaciones</target>
            </trans-unit>
            <trans-unit id="112_107" resname="Lic_Etape_9">
               <source>Evaluation mode</source>
               <target>Modo de evaluación</target>
            </trans-unit>
            <trans-unit id="112_108" resname="Lic_Etape_10">
               <source>Purchase 4D</source>
               <target>Comprar 4D</target>
            </trans-unit>
            <trans-unit id="112_109" resname="Lic_Etape_11">
               <source>Generate file</source>
               <target>Generar archivo</target>
            </trans-unit>
            <trans-unit id="112_110" resname="Lic_Etape_12">
               <source>Send file</source>
               <target>Enviar archivo</target>
            </trans-unit>
            <trans-unit id="112_111" resname="Lic_Etape_13">
               <source>Integrate file</source>
               <target>Integrar archivo</target>
            </trans-unit>
            <trans-unit id="112_112" resname="Lic_Etape_14">
               <source>Emergency mode</source>
               <target>Modo de emergencia</target>
            </trans-unit>
         </group>
         <group resname="Buttons">
            <trans-unit id="lic_151" resname="Lic_AddNumber">
               <source>Add Nº</source>
               <target>Añadir Nº</target>
            </trans-unit>
            <trans-unit id="lic_9" resname="Lic_Agree">
               <source>Accept</source>
               <target>Acepto</target>
            </trans-unit>
            <trans-unit id="lic_152" resname="Lic_Decline">
               <source>Decline</source>
               <target>Declino</target>
            </trans-unit>
            <trans-unit id="lic_150" resname="Lic_ForgottenPassword">
               <source>Forgotten password</source>
               <target>Contraseña olvidada</target>
            </trans-unit>
            <trans-unit id="lic_129" resname="Lic_GoTo4D">
               <source>Go to 4D</source>
               <target>Ir a 4D</target>
            </trans-unit>
            <trans-unit id="1040_153" resname="Lic_IAgree">
               <source>I agree</source>
               <target>Acepto</target>
            </trans-unit>
            <trans-unit id="lic_10" resname="Lic_SetOpeningDatabaseInApplicationMode">
               <source>Always start the database in Application mode.</source>
               <target>Siempre iniciar la base de datos en entorno Aplicación.</target>
            </trans-unit>
            <trans-unit id="104" resname="Lic_Refresh">
               <source>Refresh</source>
               <target>Actualizar</target>
            </trans-unit>
         </group>
         <group resname="licURL_">
            <trans-unit id="1040_141" resname="Licurl_httpregister4dcom">
               <source>http://activation.4D.com/</source>
               <target>http://activation.4D.com/</target>
            </trans-unit>
            <trans-unit id="1400_3" resname="Licurl_httpstore4dcom">
               <source>http://store.4d.com/</source>
               <target>http://store.4d.com/</target>
            </trans-unit>
         </group>
         <group resname="TIME_BOMB_ALERT">
            <trans-unit id="12" resname="doNotShowThisAlert">
               <source>Do not show this alert again</source>
               <target>No volver a mostrar esta alerta</target>
            </trans-unit>
            <trans-unit id="98" resname="timeBomb_message">
               <source>We would like to remind you that your License number expires in {count} days.</source>
               <target>Nos gustaría recordarle que su número de licencia caduca en {count} días.</target>
            </trans-unit>
            <trans-unit id="99" resname="TIME_BOMB_ALERT">
               <source>License warning</source>
               <target>Advertencia de licencia</target>
            </trans-unit>
            <trans-unit id="100" resname="timeBomb_header">
               <source>Dear User,</source>
               <target>Estimado usuario,</target>
            </trans-unit>
            <trans-unit id="101" resname="timeBomb_message_0">
               <source>We would like to remind you that your License number expires today.</source>
               <target>Nos gustaría recordarle que su número de licencia caduca hoy.</target>
            </trans-unit>
            <trans-unit id="102" resname="timeBomb_message_1">
               <source>We would like to remind you that your License number expires tomorrow.</source>
               <target>Nos gustaría recordarle que su número de licencia caduca mañana.</target>
            </trans-unit>
            <trans-unit id="103" resname="timeBomb_suite">
               <source>Contact your administrator in order to get a new license number.</source>
               <target>Póngase en contacto con su administrador para obtener un nuevo número de licencia.</target>
            </trans-unit>
         </group>
         <group resname="DIAL_LIC_LOGIN">
            <trans-unit id="105" resname="dial_lic_login_title_1">
               <source>License synchronization</source>
               <target>Sincronización de licencia</target>
            </trans-unit>
            <trans-unit id="109" resname="dial_lic_login_title_2">
               <source>4D product auto-activation</source>
               <target>Auto-activación de producto 4D</target>
            </trans-unit>
            <trans-unit id="106" resname="dial_lic_manualRefreshMessage_1">
               <source>Do you want to refresh your current license automatically based on your 4D Store information?</source>
               <target>¿Desea actualizar su licencia actual automáticamente basándose en la información de 4D Store?</target>
            </trans-unit>
            <trans-unit id="107" resname="dial_lic_manualRefreshMessage_2">
               <source>You do not have any valid license to use this version of 4D.
Do you want to automatically migrate your 4D v{current} license to 4D v{new}?</source>
               <target>No tiene ninguna licencia válida para utilizar esta versión de 4D. ¿Quiere migrar automáticamente su licencia 4D v{current} a 4D v{new}?</target>
            </trans-unit>
            <trans-unit id="108" resname="dial_lic_manualRefreshMessage_3">
               <source>You do not have any valid license to use this version of 4D.
Do you want to update your license automatically? </source>
               <target>No tiene ninguna licencia válida para utilizar esta versión de 4D . ¿Quiere actualizar su licencia de forma automática?</target>
            </trans-unit>
            <trans-unit id="110" resname="dial_lic_comment">
               <source>Please use your existing 4D account to proceed.
This requires an Internet connection.</source>
               <target>Por favor, use su cuenta de 4D para continuar.
Se requiere una conexión a Internet.</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
